# TRANSITION_STATE

Specifies parameters to perform a transition state search [Edit on GitHub]

Subsections

- DIMER

## Keywords

- METHOD

## Keyword descriptions

METHOD: enum = DIMER

  Usage: METHOD (DIMER)

  Valid values:

  - `DIMER` Uses the dimer method to optimize transition states.

  References: Henkelman1999

  Specify which kind of method to use for locating transition states [Edit on GitHub]